.pagination-home {
  margin-top: clamp(10px, 1.5vw, 20px);
}

.pagination-home .pagination .page-item .page-link {
  color: #555555;
  font-size: 0.875rem;
}

.pagination-home .pagination .page-item.active .page-link {
  color: #ffffff;
  background-color: var(--color-main);
  border-color: var(--color-main);
}

/* Paging Ajax */
.pagination-ajax {
  text-align: center;
  margin-top: clamp(8px, 1.5vw, 15px);
}

.pagination-ajax a {
  display: inline-block;
  vertical-align: top;
  margin: 0px 3px 3px 3px;
  width: 35px;
  height: 35px;
  line-height: 33px;
  color: #666 !important;
  border: 1px solid #e6e6e6;
  font-size: 13px;
  cursor: pointer;
  text-decoration: none !important;
  background-color: #ffffff;
}

.pagination-ajax a.current,
.pagination-ajax a:hover {
  color: #ffffff !important;
  border-color: var(--color-main);
  background-color: var(--color-main);
}

.pagination-ajax a.first,
.pagination-ajax a.last,
.pagination-ajax a.prev,
.pagination-ajax a.next {
  text-indent: -9999px;
  position: relative;
  background-color: #ffffff !important;
}

.pagination-ajax a.first:before,
.pagination-ajax a.last:before,
.pagination-ajax a.prev:before,
.pagination-ajax a.next:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
}

.pagination-ajax a.first:before {
  background-image: url(../images/page-first.png);
}

.pagination-ajax a.last:before {
  background-image: url(../images/page-last.png);
}

.pagination-ajax a.prev:before {
  background-image: url(../images/page-prev.png);
}

.pagination-ajax a.next:before {
  background-image: url(../images/page-next.png);
}